/*
 * Created by SharpDevelop.
 * User: turugina
 * Date: 2009/06/15
 * Time: 23:05
 * 
 * To change this template use Tools | Options | Coding | Edit Standard Headers.
 */
namespace TwitterBlock
{
	partial class ListForm
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the form.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
			this.btnBlock = new System.Windows.Forms.Button();
			this.btnReload = new System.Windows.Forms.Button();
			this.btnClose = new System.Windows.Forms.Button();
			this.dataGridView1 = new System.Windows.Forms.DataGridView();
			this.Checked = new System.Windows.Forms.DataGridViewCheckBoxColumn();
			this.ScreenName = new System.Windows.Forms.DataGridViewTextBoxColumn();
			this.UserName = new System.Windows.Forms.DataGridViewTextBoxColumn();
			this.UserId = new System.Windows.Forms.DataGridViewTextBoxColumn();
			((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
			this.SuspendLayout();
			// 
			// btnBlock
			// 
			this.btnBlock.Location = new System.Drawing.Point(21, 218);
			this.btnBlock.Name = "btnBlock";
			this.btnBlock.Size = new System.Drawing.Size(137, 30);
			this.btnBlock.TabIndex = 1;
			this.btnBlock.Text = "Block checked";
			this.btnBlock.UseVisualStyleBackColor = true;
			this.btnBlock.Click += new System.EventHandler(this.BtnBlockClick);
			// 
			// btnReload
			// 
			this.btnReload.Location = new System.Drawing.Point(186, 219);
			this.btnReload.Name = "btnReload";
			this.btnReload.Size = new System.Drawing.Size(169, 28);
			this.btnReload.TabIndex = 2;
			this.btnReload.Text = "Reload";
			this.btnReload.UseVisualStyleBackColor = true;
			this.btnReload.Click += new System.EventHandler(this.BtnReloadClick);
			// 
			// btnClose
			// 
			this.btnClose.Location = new System.Drawing.Point(386, 221);
			this.btnClose.Name = "btnClose";
			this.btnClose.Size = new System.Drawing.Size(125, 25);
			this.btnClose.TabIndex = 3;
			this.btnClose.Text = "Close";
			this.btnClose.UseVisualStyleBackColor = true;
			this.btnClose.Click += new System.EventHandler(this.BtnCloseClick);
			// 
			// dataGridView1
			// 
			this.dataGridView1.AllowUserToAddRows = false;
			this.dataGridView1.AllowUserToDeleteRows = false;
			this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
			this.dataGridView1.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
									this.Checked,
									this.ScreenName,
									this.UserName,
									this.UserId});
			this.dataGridView1.Dock = System.Windows.Forms.DockStyle.Top;
			this.dataGridView1.Location = new System.Drawing.Point(0, 0);
			this.dataGridView1.Name = "dataGridView1";
			this.dataGridView1.RowTemplate.Height = 21;
			this.dataGridView1.Size = new System.Drawing.Size(521, 212);
			this.dataGridView1.TabIndex = 0;
			// 
			// Checked
			// 
			this.Checked.HeaderText = "Checked";
			this.Checked.Name = "Checked";
			// 
			// ScreenName
			// 
			this.ScreenName.HeaderText = "ScreenName";
			this.ScreenName.Name = "ScreenName";
			this.ScreenName.ReadOnly = true;
			// 
			// UserName
			// 
			this.UserName.HeaderText = "UserName";
			this.UserName.Name = "UserName";
			this.UserName.ReadOnly = true;
			// 
			// UserId
			// 
			this.UserId.HeaderText = "UserId";
			this.UserId.Name = "UserId";
			this.UserId.ReadOnly = true;
			// 
			// ListForm
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(521, 258);
			this.Controls.Add(this.dataGridView1);
			this.Controls.Add(this.btnClose);
			this.Controls.Add(this.btnReload);
			this.Controls.Add(this.btnBlock);
			this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
			this.MinimizeBox = false;
			this.Name = "ListForm";
			this.Text = "ListForm";
			((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
			this.ResumeLayout(false);
		}
		private System.Windows.Forms.DataGridViewTextBoxColumn UserId;
		private System.Windows.Forms.DataGridViewTextBoxColumn UserName;
		private System.Windows.Forms.DataGridViewTextBoxColumn ScreenName;
		private System.Windows.Forms.DataGridViewCheckBoxColumn Checked;
		private System.Windows.Forms.DataGridView dataGridView1;
		private System.Windows.Forms.Button btnClose;
		private System.Windows.Forms.Button btnReload;
		private System.Windows.Forms.Button btnBlock;
	}
}
